/*$contact sitecore*/
.content .contact-form {
    margin-bottom: 18px;
}

    .content .contact-form fieldset {
        margin-bottom: 18px;
        padding: 20px 0;
        background-color: #ffffff;
        /*border: 1px solid #e5e5e5;
        box-shadow: 0 2px 2px -2px #cbcbcb;*/
    }

    .content .contact-form .form-submit {
        background: #e6e6e6;
        border: medium none;
        color: #ffffff;
        font-size: 16px;
        line-height: 38px;
        padding: 0;
        text-align: center;
        text-transform: uppercase;
        width: 205px;
        margin: 0 auto;
        display: block;
        font-weight: bold;
    }

        .content .contact-form .form-submit:hover {
            background: #e6e6e6;
        }

.pro .content .contact-form .form-submit {
    background: #DE202B;
}

    .pro .content .contact-form .form-submit:hover {
        background: #f12c4e;
    }

.content .contact-form .form-submit img {
    vertical-align: inherit;
    margin-left: 5px;
}

.content .contact-form input,
.content .contact-form select {
    border: none;
    display: block;
    width: 98%;
}

.content .contact-form .form-date {
    float: left;
    padding: 3px 0;
    width: 33.3333%;
}

.content .contact-form .form-date-field {
    overflow: hidden;
    padding-bottom: 20px;
}

.content .contact-form .scfSectionBorderCustomerArea legend {
    color: #338cb1;
    display: block;
    font-weight: normal;
    padding: 12px 0;
    width: 100%;
    font-family: Arial;
    font-size: 18pt;
    text-transform: uppercase;
    padding-left:15px;
}

.content .contact-form legend {
    background: none repeat scroll 0 0 #ffffff;
    color: #338cb1;
    display: block;
    font-size: 18px;
    font-weight: normal;
    padding: 0px 20px;
    width: 100%;
}

.content .contact-form .field-border {
    margin: 0 2%;
    clear: both;
}

.content .contact-form .halfAvailableWidth.field-border {
    clear: none;
    float: left;
    margin: 0 2%;
    width: 46%;
}

.halfAvailableWidth.hidden {
    visibility: hidden;
    height: 0;
}

.content .contact-form textarea {
    border: none;
    display: block;
    width: 100%;
    min-height: 120px;
}

.field-error {
    font-size: 12px;
    color: #de202b;
}

@media screen and (max-width: 979px) {
	.contact-form div.field-border > div.field-panel span.field-validation-error {
		padding-bottom:50px;
	}
	
	.content .contact-form legend {
		padding: 0px 10px;
	}
}

.contact-form div.field-border > div.field-panel span.field-error {
    height: 18px;
    visibility: visible;
}

.to-remove.help {
    font-style: italic;
    color: #8f918c;
    font-weight: normal;
}

.confirm {
    padding: 18px;
    margin-bottom: 36px;
}

.content .contact-form input, .content .contact-form select, .content .contact-form textarea {
    background-color: #E3F0F8;
    height: 32px;
    border: medium none;
    width: 100% !important;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
}
.contact-form input[type=file] {
    height:initial !important;
    padding-top:4px;
    padding-bottom:4px;
}
